<?php
namespace common\components\total;
use yii\base\Widget;

class TotalBaseWidget extends Widget{
	
	public $dailyListing;
	
	public $viewPath = '@common/views/total';
	public $viewFile = 'totaleasy.php';
	public $view;
	
	public function init(){
		$this->view = $this->viewPath . "/" . $this->viewFile;
	}
	
	public function run(){
		echo $this->render($this->view,[ 'model' => $this->dailyListing ]);
	}
	
}